Skip to main content
GET
Get a custom status

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

The custom status id

Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$

Response

Default Response

id
string
required
org_id
string
required
name
string
required
description
string | null
required
display_name
string | null
required
display_description
string | null
required
color
string | null
required
icon
string | null
required
parent_status
enum<string>
required
Available options:
closed_resolved,
closed_unresolved,
open
created_at
string<date-time>
required
updated_at
string<date-time>
required